index_title=Страницы Руководства
index_header=Поиск страниц системного руководства
index_for=Найти:
index_exact=Полное соответствие?
index_section=Раздел руководства
index_all=Все
index_reset=Сброс
index_search=Поиск
index_return=форму поиска

search_efor=Не введена страница руководства для поиска
search_title=Результаты Поиска
search_noentry=Не найдена страница для $1.
search_page=Страница руководства
search_section=Секция
search_desc=Описание
search_none=Не найдено страниц соответствующих $1.
